/* Effective stylesheet produced by snapshot save */
#yt-uix-videoactionmenu-menu { padding: 0px; z-index: 1999999997; }
#yt-uix-videoactionmenu-menu h3 { color: rgb(51, 51, 51); font-size: 13px; font-weight: bold; padding: 15px 15px 5px; }
body .addto-watch-later-button, .addto-watch-later-button-sign-in, .addto-watch-later-button-loading, .addto-watch-later-button-error, .addto-watch-later-button-success, .addto-watch-later-button-remove { width: 22px; height: 22px; padding: 0px; border-radius: 2px; }
.addto-watch-later-button:before, .addto-watch-later-button-sign-in:before { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -59px -163px transparent; width: 13px; height: 13px; }
.addto-watch-later-button-sign-in .yt-uix-button-arrow { display: none; }
#shared-addto-watch-later-login { padding: 7px; }
.addto-watch-queue-button, .addto-watch-queue-button-loading, .addto-watch-queue-button-success, .addto-watch-queue-button-error, body .addto-tv-queue-button { width: 22px; height: 22px; padding: 0px; border-radius: 2px; }
.addto-watch-queue-button:before, .addto-tv-queue-button:before { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -346px -24px transparent; width: 20px; height: 20px; }
body .addto-tv-queue-button, .remote-connected .addto-watch-queue-button { display: none; }
.thumb-menu.dark-overflow-action-menu { display: none; position: absolute; top: 2px; right: 0px; }
.watch-queue-thumb-menu { list-style-type: none; }
.thumb-menu .yt-uix-button-dark-overflow-action-menu, .thumb-menu .yt-uix-button-dark-overflow-action-menu:focus, .thumb-menu .yt-uix-button-dark-overflow-action-menu:focus:hover { border: medium none; box-shadow: none; }
.thumb-menu.dark-overflow-action-menu .yt-uix-button { padding: 0px 5px 0px 10px; }
.addto-watch-queue-menu-choice:before { content: ""; vertical-align: middle; display: inline-block; }
.yt-uix-button-menu-item.addto-watch-queue-menu-choice { padding-left: 10px; }
.addto-watch-queue-menu-text { vertical-align: middle; margin-left: 5px; }
.addto-watch-queue-play-next:before { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -266px -49px transparent; width: 16px; height: 16px; }
.addto-watch-queue-play-now:before { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -447px -298px transparent; width: 16px; height: 16px; }
.addto-watch-queue-play-next:hover:before { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -471px -42px transparent; width: 16px; height: 16px; }
.addto-watch-queue-play-now:hover:before { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll 0px -204px transparent; width: 16px; height: 16px; }
#masthead-positioner { position: fixed; top: 0px; right: 0px; left: 0px; z-index: 1999999999; transform: translateZ(0px); }
#masthead-positioner-height-offset { height: 90px; }
#masthead-appbar-container { overflow: hidden; }
.page-loaded #masthead-appbar { transition: margin-top 0.3s ease 0s; }
#masthead-appbar { position: relative; background-color: rgb(255, 255, 255); border-bottom: 1px solid rgb(232, 232, 232); height: 40px; line-height: 40px; }
#appbar-content { position: absolute; left: 0px; right: 0px; height: 40px; overflow: hidden; }
#appbar-guide-menu { width: 230px; height: auto; max-height: 100%; }
@media screen and (max-height: 570px) {
  #appbar-guide-menu { overflow: hidden; padding-bottom: 50px; outline: 420px solid transparent; }
  #appbar-guide-menu:hover { overflow-y: auto; }
}
.appbar-guide-menu-layout { margin-top: 50px; }
#appbar-guide-menu, .guide-flyout { box-sizing: border-box; background: none repeat scroll 0% 0% rgb(255, 255, 255); z-index: 1999999999; }
.appbar-guide-menu-layout { position: fixed; width: 230px; top: 0px; visibility: hidden; left: -230px; opacity: 0; transition: opacity 0.1s ease 0s, visibility 0s ease 0.1s; }
.show-guide .appbar-guide-menu-layout { visibility: visible; left: 0px; opacity: 1; transition: opacity 0.1s ease 0s; }
.show-guide #appbar-guide-menu { box-shadow: 5px 10px 15px 5px rgba(0, 0, 0, 0.1); }
.guide-pinned .guide-pinning-enabled .appbar-guide-menu-layout { height: 100%; bottom: 0px; }
.guide-pinned .guide-pinning-enabled #appbar-guide-menu { border-right: 1px solid rgb(232, 232, 232); box-shadow: none; }
#masthead-positioner:hover #appbar-guide-button { border-color: rgb(211, 211, 211); background: none repeat scroll 0% 0% rgb(248, 248, 248); }
#appbar-guide-button .yt-uix-button-arrow { margin-top: 0px; }
#appbar-guide-button-container { position: relative; display: inline-block; }
#guide-container { width: 230px; padding: 13px 22px; box-sizing: border-box; }
.yt-uix-button-icon-appbar-guide { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -279px -391px transparent; width: 16px; height: 16px; }
#appbar-guide-button .yt-uix-button-arrow { border-top-color: rgb(184, 184, 184); margin-left: 2px; border-width: 3px 3px 0px; }
#masthead-positioner:hover .yt-uix-button-icon-appbar-guide { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -240px -343px transparent; width: 16px; height: 16px; }
#masthead-positioner:hover #appbar-guide-button .yt-uix-button-arrow { border-top-color: rgb(102, 102, 102); }
.show-guide .yt-uix-button-icon-appbar-guide, .show-guide #masthead-positioner:hover .yt-uix-button-icon-appbar-guide { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -483px -329px transparent; width: 16px; height: 16px; }
.show-guide #appbar-guide-button .yt-uix-button-arrow, .show-guide #masthead-positioner:hover #appbar-guide-button .yt-uix-button-arrow { border-top-color: rgb(230, 49, 39); }
#appbar-guide-menu .guide-section-separator { margin: 8px 0px; }
#appbar-nav { min-width: 500px; text-align: center; transition: margin-top 0.1s ease 0s; }
#appbar-nav .appbar-nav-menu { overflow: hidden; display: inline-block; vertical-align: top; }
.appbar-nav-menu li { margin-left: 30px; display: inline-block; }
.appbar-nav-menu li:first-child { margin-left: 0px; }
#appbar-nav .epic-nav-item-heading { height: 40px; padding: 0px; line-height: 40px; box-sizing: border-box; }
#appbar-nav .yt-uix-button.yt-uix-button-epic-nav-item { height: 40px; padding: 0px; line-height: 40px; box-sizing: border-box; font-weight: normal; color: rgb(102, 102, 102); }
#appbar-guide-button-notification-check { height: 25px; width: 30px; top: 0px; right: 10px; opacity: 0; position: absolute; text-align: center; visibility: hidden; }
#appbar-guide-button-notification-check, .appbar-guide-notification { background: none repeat scroll 0% 0% rgb(22, 122, 198); color: rgb(255, 255, 255); font-weight: bold; overflow: hidden; white-space: nowrap; word-wrap: normal; text-overflow: ellipsis; }
.appbar-guide-notification-icon { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -471px -311px transparent; width: 12px; height: 10px; }
#appbar-main-guide-notification-container { position: absolute; top: 41px; left: 0px; z-index: 1; }
.guide-notification-item { max-height: 40px; overflow: hidden; position: relative; }
@keyframes guide-item-fadein {
  0% { max-height: 0px; opacity: 0; }
  30% { max-height: 40px; opacity: 1; }
}
@keyframes guide-notification-fadeout {
  0% { opacity: 1; max-height: 40px; }
  80% { opacity: 1; }
  99% { max-height: 40px; }
  100% { opacity: 0; max-height: 0px; }
}
body #footer-container { margin-top: -141px; background-color: rgb(255, 255, 255); border-top: 1px solid rgb(226, 226, 226); }
#footer { margin: 0px auto; padding: 15px 0px; }
#footer-logo, #footer .pickers, #footer .pickers li, #footer #google-help { display: inline-block; }
#footer #google-help .yt-uix-button-content { vertical-align: middle; }
#footer .yt-uix-button-group .yt-uix-button { border-radius: 2px; }
#footer-logo { margin-left: 4px; }
#footer-logo .footer-logo-icon { vertical-align: middle; background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -14px -20px transparent; width: 72px; height: 30px; }
#footer-main { border-bottom: 1px solid rgb(226, 226, 226); margin-right: 45px; padding-bottom: 15px; padding-left: 4px; }
#footer-logo, #footer .pickers li, #footer .footer-history { margin-right: 14px; }
#footer .yt-picker-button-label { font-weight: normal; }
#footer .yt-picker { margin: 10px 0px; }
#footer-links { padding: 15px 0px 15px 8px; }
#footer-links li { display: inline; margin-right: 15px; }
#footer-links-primary { margin-bottom: 8px; font-weight: bold; }
#footer-links-primary a { color: rgb(51, 51, 51); }
#footer-links-primary a:hover { color: rgb(22, 122, 198); }
#footer-links-secondary a, #footer-links-secondary .copyright { color: rgb(102, 102, 102); font-size: 11px; }
#footer-links-secondary a { font-weight: bold; }
#footer-links-secondary a:hover { color: rgb(22, 122, 198); }
#footer .yt-picker { padding: 20px; box-shadow: none; border-radius: 0px; }
#footer .yt-uix-button-icon-footer-language { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -354px -49px transparent; width: 25px; height: 15px; }
#footer .yt-uix-button-icon-questionmark { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -383px -49px transparent; width: 15px; height: 16px; }
#footer .yt-uix-button-icon-footer-history { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -100px -181px transparent; width: 12px; height: 15px; }
#yt-masthead { margin: 0px auto; }
@media screen and (max-width: 640px) {
  #yt-masthead { width: 426px; }
}
#yt-masthead-container { position: relative; min-width: 0px; background: none repeat scroll 0% 0% rgb(255, 255, 255); border-bottom: 1px solid rgb(232, 232, 232); padding-top: 7px; padding-bottom: 8px; }
#yt-masthead-content { overflow: hidden; }
#logo-container:focus, #masthead-nav a:focus, #masthead-user-wrapper:focus, #masthead-gaia-user-wrapper:focus, #masthead-gaia-photo-wrapper:focus { border-color: transparent; background: none repeat scroll 0% 0% transparent; }
#yt-masthead .yt-masthead-logo-container { float: left; position: relative; margin-top: 3px; width: 200px; }
#yt-masthead .yt-masthead-logo-container #logo-container { display: inline-block; vertical-align: middle; }
#yt-masthead #logo-container:hover { text-decoration: none; }
#yt-masthead #logo-container .logo { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -14px -20px transparent; width: 72px; height: 30px; }
.skip-nav { position: absolute; top: -85px; }
@media screen and (max-width: 640px) {
  #yt-masthead .yt-masthead-logo-container { width: auto; }
  #yt-masthead #logo-container .logo { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -321px -239px transparent; width: 40px; height: 28px; }
}
#masthead-search { position: relative; padding: 0px; margin-top: 3px; overflow: hidden; max-width: 650px; }
#masthead-search-terms { position: relative; overflow: hidden; height: 29px; margin: 0px 0px 2px; font-size: 14px; line-height: 30px; background-color: rgb(255, 255, 255); box-sizing: border-box; transition: border-color 0.2s ease 0s; }
#masthead-search .search-btn-component { height: 29px; }
.masthead-search-terms-border { border: 1px solid rgb(204, 204, 204); box-shadow: 0px 1px 2px rgb(238, 238, 238) inset; }
#masthead-search-terms input { display: inline-block; width: 100%; padding: 2px 6px; margin: 0px; border: 0px none; outline: medium none; background: none repeat scroll 0% 0% transparent; font-size: 16px; position: absolute; height: 100%; box-sizing: border-box; }
.search-term { width: 100%; }
#masthead-search.consolidated-form input:focus, #masthead-search-term:focus { border-color: rgb(255, 255, 255); }
.search-btn-component { padding: 0px; }
.search-btn-component:focus { box-shadow: 0px 0px 0px 2px rgba(27, 127, 204, 0.4) inset; }
#yt-masthead .search-btn-component .yt-uix-button-content { margin: 0px 25px; }
@media screen and (max-width: 640px) {
  #yt-masthead .search-btn-component .yt-uix-button-content { margin: 0px 10px; }
}
#masthead-search .search-btn-component { float: right; }
#masthead-search .search-btn-component .yt-uix-button-content { display: block; border: medium none; padding: 0px; opacity: 0.6; text-indent: -10000px; background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -100px -351px transparent; width: 14px; height: 14px; box-shadow: none; }
#masthead-search .search-btn-component:hover .yt-uix-button-content, #masthead-search .search-btn-component:focus .yt-uix-button-content { opacity: 1; }
#masthead-search .search-btn-component, #masthead-search .search-btn-component .start { border-left: 0px none; border-top-left-radius: 0px; border-bottom-left-radius: 0px; }
#yt-masthead-signin { float: right; margin-top: 3px; margin-left: 25px; }
.signin-container, .notifications-container { display: inline-block; }
@media screen and (max-width: 640px) {
  #upload-btn { display: none; }
}
#upload-btn { margin-right: 15px; }
#upload-btn .yt-uix-button-content { vertical-align: middle; }
.yt-uix-button-hover-action-menu .yt-uix-button-arrow, .yt-uix-button-dark-overflow-action-menu .yt-uix-button-arrow { display: none; }
.yt-uix-button-dark-overflow-action-menu:before { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -131px -301px transparent; width: 15px; height: 15px; }
.yt-uix-button-dark-overflow-action-menu.yt-uix-button-active:before, .yt-uix-button-dark-overflow-action-menu:hover:before { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll 0px -342px transparent; width: 15px; height: 15px; }
.yt-uix-button-menu-dark-overflow-action-menu { background-color: rgb(255, 255, 255); border-color: rgb(204, 204, 204); }
.yt-uix-button-menu-dark-overflow-action-menu .yt-uix-button-menu-item { color: rgb(51, 51, 51); }
.yt-uix-button-menu-dark-overflow-action-menu .yt-uix-button-menu-item:hover { color: rgb(255, 255, 255); background-color: rgb(51, 51, 51); }
#watch-queue-mole.video-mole { position: fixed; bottom: 0px; right: 60px; width: 363px; z-index: 1999999995; box-shadow: 0px 0px 17px 3px rgba(0, 0, 0, 0.17); }
#watch-queue { -moz-user-select: none; }
.watch-queue-info { display: none; }
.video-mole .watch-playlist { min-height: 0px ! important; height: auto ! important; margin-bottom: 0px ! important; margin-left: 0px ! important; }
.watch-queue-info .watch-queue-info-icon { float: left; margin-top: 10px; margin-right: 10px; opacity: 0.55; }
.watch-queue-info .tv-queue-list-icon { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -155px -104px transparent; width: 28px; height: 22px; }
.watch-queue-info .tv-queue-details { color: rgb(118, 118, 118); font-size: 11px; }
#watch-queue .watch-queue-header { background: none repeat scroll 0% 0% rgb(26, 26, 26); padding: 0px 10px; }
#watch-queue .watch-queue-control-bar { display: block; color: rgb(255, 255, 255); border-right: 0px none; border-width: 1px 0px 0px; border-style: solid none none; border-color: rgb(58, 58, 58) -moz-use-text-color -moz-use-text-color; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; cursor: pointer; font-weight: bold; font-size: 11px; white-space: nowrap; word-wrap: normal; height: 24px; padding: 7px 5px 8px; }
#watch-queue-mole #watch-queue .watch-queue-control-bar { padding-right: 0px; }
.watch-queue-mole-info { float: left; }
.watch-queue-mole-info .watch-queue-control-bar-icon { float: left; margin-right: 10px; }
#watch-queue .watch-queue-control-bar .watch-queue-icon { opacity: 0.4; background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -426px -246px transparent; width: 24px; height: 24px; }
#watch-queue .watch-queue-header:hover .watch-queue-control-bar .watch-queue-icon, .mole-expanded #watch-queue .watch-queue-control-bar .watch-queue-icon { opacity: 0.85; }
#watch-queue .watch-queue-control-bar .watch-queue-title-container { display: table; float: left; height: 24px; line-height: 24px; text-overflow: ellipsis; overflow: hidden; }
#watch-queue .watch-queue-control-bar .watch-queue-title, #watch-queue .watch-queue-control-bar .tv-queue-title, #watch-queue .watch-queue-control-bar .watch-queue-count { display: block; text-overflow: ellipsis; overflow: hidden; }
#watch-queue .watch-queue-control-bar .watch-queue-title, #watch-queue .watch-queue-control-bar .tv-queue-title { float: left; }
#watch-queue .watch-queue-control-bar .watch-queue-title, #watch-queue .watch-queue-control-bar .tv-queue-title { font-size: 15px; font-weight: normal; padding-bottom: 2px; max-width: 150px; }
#watch-queue .watch-queue-info .watch-queue-title, #watch-queue .watch-queue-info .tv-queue-title { color: rgb(255, 255, 255); font-size: 15px; font-weight: normal; overflow: hidden; white-space: nowrap; word-wrap: normal; text-overflow: ellipsis; }
#watch-queue .watch-queue-control-bar .tv-queue-title, #watch-queue .watch-queue-info .tv-queue-title { display: none; }
.watch-queue-control-bar .watch-queue-count { font-size: 11px; color: rgb(118, 118, 118); float: right; margin-left: 10px; }
.watch-queue-control-bar .yt-uix-button { padding: 0px; }
#watch-queue-mole .watch-queue-controls { text-align: right; }
#watch-queue-mole .watch-queue-controls .yt-uix-button:last-child { margin-right: 5px; }
#watch-queue .watch-queue-controls .yt-uix-button { margin-left: 10px; }
#watch-queue .watch-queue-controls .yt-uix-button:first-child { margin-left: 0px; }
.watch-queue-controls .yt-uix-button-icon-watch-queue-prev, .rtl .watch-queue-controls .yt-uix-button-icon-watch-queue-next { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -297px -137px transparent; width: 24px; height: 24px; }
.watch-queue-controls .yt-uix-button-icon-watch-queue-next, .rtl .watch-queue-controls .yt-uix-button-icon-watch-queue-prev { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -266px -363px transparent; width: 24px; height: 24px; }
.watch-queue-controls .yt-uix-button-icon-watch-queue-play { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -420px -329px transparent; width: 24px; height: 24px; }
.watch-queue-controls .yt-uix-button-icon-watch-queue-pause { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -266px -73px transparent; width: 24px; height: 24px; }
.watch-queue-control-bar .dark-overflow-action-menu { float: right; }
.watch-queue-control-bar .dark-overflow-action-menu > .yt-uix-button { padding: 0px 1px; }
#watch-queue .watch-queue-items-list { counter-reset: watch-queue-video-section; overflow: hidden; background-color: rgb(34, 34, 34); transition: max-height 0.3s ease-out 0s; }
#watch-queue-mole #watch-queue .watch-queue-items-list { position: relative; }
#watch-queue-mole .watch-queue-items-list { max-height: 0px; }
#watch-queue .watch-queue-items-list:hover { overflow: auto; }
.watch-queue-item:hover .dark-overflow-action-menu, .currently-playing.watch-queue-item:hover .expand-video-watch-queue-button, .watch-queue-item:hover:not(.currently-playing) .remove-item-watch-queue-button { display: inline; }
